﻿/* FEATURE CONTAINER - HOMEPAGE
************************************************/
@media all {
    #feature-container { background: #fff URL("/Images/homepage/background-img.jpg") no-repeat 50% -100px; width: auto; -webkit-box-shadow: inset 0px 11px 14px -9px rgba(50, 50, 50, 0.75); -moz-box-shadow: inset 0px 11px 14px -9px rgba(50, 50, 50, 0.75); box-shadow: inset 0px 11px 14px -9px rgba(50, 50, 50, 0.75); height: 400px; }
    #feature-container-inner { max-width: 970px; padding: 0px 10px; margin:0 auto; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
    #fci-nav { position: absolute; z-index: 100; width:530px; height: 410px; margin-left: 220px; margin-top: -10px; }
    #fci-nav img { position: absolute; }
    #fci-nav #employees { height: 380px; margin-top: 30px; }
    #fci-nav #employers { height: 410px; margin-left: 150px; }
    #fci-nav img.featured { z-index: 100 !important; -webkit-opacity: 1; -moz-opacity: 1; opacity: 1;}
    #fci-nav img.faded { z-index: 1 !important; -webkit-opacity: 0.5; -moz-opacity: 0.5; opacity: 0.5;  }
    .section-window { height:400px; width:950px; overflow:hidden;  }
    .section-wrapper { height:400px; width:950px; text-align: left; }
    .section { margin:0px; height:400px; width:950px; float:left;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
    .section-content { margin: 40px 30px; height: 270px; margin-top: 80px;  width: 890px; background: rgba(5,59,117,0.95); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; position: relative; }
    
    #employee-content { width: 910px; margin-left: 30px; margin-right: 10px; }
    #employee-content .section-content-inner { width: 100%; height: 100%; background: URL("/images/homepage/bkng-employee-shadow.png") repeat-y 100% 0; }
    #employee-content h1 { background: URL("/Images/homepage/background-h1-ltr.jpg") no-repeat 0 0; font-family: "SansaPro-Light";  font-size: 25px; font-weight: normal; padding: 17px 40px; height: 25px; color: #fff; text-transform: uppercase; }
    #employee-content h1 span { font-family: "SansaPro-Semibold"; }
    #employee-content h1 span strong { color: #ffcc00; }
    #employee-content .ec-left { float: left; width: 45%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 20px 40px; }
    #employee-content .ec-left p { font-size: 0.8em; font-family: "Open Sans"; font-weight: 400; line-height: 1.3em; color: #fff;}
    #employee-content .ec-left p a.btn { font-size: 1.2em; text-align: center; }
    #employee-content .ec-left p.lastp { padding-top: 30px; }
    #employee-content .ec-left p.lastp a { color: #ffcc00; }
    #employee-content .ec-right { float: left; width: 45%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border-left: 1px solid #0e4e91; padding: 0 40px; margin-top: 20px; }
    #employee-content .ec-right ul {}
    #employee-content .ec-right ul li { background: rgba(0,51,102,0.95); font-size: 0.8em; font-family: "Open Sans"; font-weight: 400; line-height: 1.3em; color: #fff; margin-bottom: 5px; padding: 5px 10px; }
    #employees-close { position: absolute; left: 0px; margin-left: -10px; margin-top: -10px; }
    
    #employers-content { width: 880px; margin-left: 50px; margin-right: 20px; }
    #employers-content .section-content-inner { width: 100%; height: 100%; background: URL("/images/homepage/bkng-employer-shadow.png") repeat-y 0 0; }
    #employers-content h1 { background: URL("/Images/homepage/background-h1-ltr.jpg") no-repeat 0 0; font-family: "SansaPro-Light";  font-size: 25px; font-weight: normal; padding: 17px 40px; padding-left: 170px;  height: 25px; color: #fff; text-transform: uppercase; }
    #employers-content h1 span { font-family: "SansaPro-Semibold"; }
    #employers-content h1 span strong { color: #ffcc00; }
    #employers-content .ec-left { float: left; width: 42.5%; margin-left: 15%;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 20px 40px; }
    #employers-content .ec-left p { font-size: 0.8em; font-family: "Open Sans"; font-weight: 400; line-height: 1.3em; color: #fff;}
    #employers-content .ec-left p a.btn { font-size: 1.2em; text-align: center; }
    #employers-content .ec-right { float: left; width: 42.5%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border-left: 1px solid #0e4e91; padding: 0 40px; margin-top: 20px; }
    #employers-content .ec-right ul {}
    #employers-content .ec-right ul li { background: rgba(0,51,102,0.95); font-size: 0.8em; font-family: "Open Sans"; font-weight: 400; line-height: 1.3em; color: #fff; margin-bottom: 5px; padding: 5px 10px; }
    #employers-close { position: absolute; right: 0px; margin-right: -10px; margin-top: -10px; }
 
    #employee-content .ec-right p.lastp, #employers-content .ec-right p.lastp { padding-top: 50px; font-size: 0.8em; font-weight: 700;}
    #employee-content .ec-right p.lastp a, #employers-content .ec-right p.lastp a { color: #ffcc00; }
    
    
    #audience-content ul {height:74px; width: 950px; margin-top: 200px;  background: URL("/images/homepage/bkng-audience-choices.png") no-repeat; }
    #audience-content ul li { font-family: "SansaPro-Light";  font-size: 21px; font-weight: normal; padding: 17px 60px; color: #fff; text-transform: uppercase; cursor: pointer; }
    #audience-content ul li span { font-family: "SansaPro-Semibold";  font-size: 16px; display: block; margin-top: 5px; }
    #audience-content ul li span strong { color: #ffcc00; }
    #audience-content ul li a { color: #fff; }
    #audience-content ul li:first-child { float: left; }
    #audience-content ul li:last-child { float: right; }

    #fci-responsive { display: none; }
}

@media all and (max-width: 975px){
    #fci-nav, .section-window { display: none; margin-left: 0px; }
    #feature-container-inner { padding: 0px; }
    #fci-responsive { display: block; width: auto; height: 400px; position: relative; overflow: hidden;}
    .fci-responsive-btns { position: absolute; width: 100%; bottom: 0px; z-index: 100000; padding-bottom: 10px; text-align: center; }
    .fci-responsive-btns a.btn { width: 200px; float: none; display: inline-block; margin: 0px; margin-bottom: 10px; background: #122d47; text-shadow: none; }
    .fci-responsive-btns a.btn:hover { background: #ffcc00; color: #333; font-family: "SansaPro-Bold"; text-shadow: none; } 
    #fci-employees { position: absolute; max-width: 260px; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%); margin-top: 20px; margin-left: -135px;   }
    #fci-employers { position: absolute; max-width: 360px; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%);  margin-left: 90px;   }
}

@media all and (max-width: 675px) {
    #fci-employees { max-width: 240px; margin-top: 32px; margin-left: -115px;}
    #fci-employers { max-width: 340px; margin-top: 20px;  }
}

/* SECONDARY CONTAINER
************************************************/
@media all {
    #secondary-container {
        display: block;
        background: #4c92c5; /* Old browsers */
        background: -moz-linear-gradient(top, #4c92c5 0%, #43a4ed 13%, #43a4ed 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c92c5), color-stop(13%,#43a4ed), color-stop(100%,#43a4ed)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #4c92c5 0%,#43a4ed 13%,#43a4ed 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #4c92c5 0%,#43a4ed 13%,#43a4ed 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #4c92c5 0%,#43a4ed 13%,#43a4ed 100%); /* IE10+ */
        background: linear-gradient(to bottom, #4c92c5 0%,#43a4ed 13%,#43a4ed 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c92c5', endColorstr='#43a4ed',GradientType=0 ); /* IE6-9 */
        text-align: center;
        width: 100%;
    }
    #secondary-container-inner { max-width: 970px; padding: 25px 10px; margin:0 auto; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    #secondary-container-inner h2 { font-size:1em; font-family: "SansaPro-Normal"; text-transform: uppercase; color: #0f2842; margin-bottom: 10px;  }
    #secondary-container-inner h2 span { display: block; color: #fff; font-size:1.8em; font-family: "SansaPro-Semibold"; padding-top: 3px; text-shadow: 0px 1px 1px rgba(0,0,0,0.2); }
    #secondary-container-inner h2 span em { font-weight: normal; font-family: "SansaPro-Normal";  font-size: 0.5em; display: inline-block; font-style: normal; padding: 8px; padding-top: 8px; vertical-align: top; }
    #secondary-container-inner p { font-size: 0.8em; font-family: "Open Sans"; font-weight: 400; line-height: 1.3em; color: #fff; }
    #secondary-container-inner p a { font-size: 1.05em; font-weight: 700; color: #0f2842; letter-spacing: -0.05em; }
}

/* SEARCH CONTAINER
************************************************/
@media all {
    #search-container { background: #435561; width: auto; -webkit-box-shadow: inset 0px 11px 14px -9px rgba(50, 50, 50, 0.75); -moz-box-shadow: inset 0px 11px 14px -9px rgba(50, 50, 50, 0.75); box-shadow: inset 0px 11px 14px -9px rgba(50, 50, 50, 0.75); }
    #search-container-inner { width: 100%; max-width: 970px; padding: 30px 10px; margin:0 auto; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    #search-container-inner h2 { font-family: "SansaPro-Semibold"; font-weight: normal; font-size: 1.2em; color:#ffffff; margin:0; width:100%; padding-bottom: 9px; text-transform: uppercase; letter-spacing: 0.02em; border-bottom: 1px solid #999999; margin-bottom: 20px; }
    #search-container-inner h2 span { border-bottom: 4px solid #c2e5ff; padding-bottom: 5px; }

    .search-header-left, .search-footer-left { width: 70%; float: left; padding-right: 45px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    .search-header-left p, .search-footer-left p { font-size: 0.8em; font-family: "Open Sans"; font-weight: 400; line-height: 1.3em; color: #fff; }
    .search-footer-left p { padding-top: 20px; }
    .search-footer-left p a { color: #81c5f6; }
    .search-header-right, .search-footer-right  { width: 30%; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;  } 
    .search-header-right p, .search-footer-right p { font-size: 0.8em; font-family: "Open Sans"; font-weight: 400; line-height: 1.3em; color: #dfb724; text-align: right;  }
    .search-footer-right p a.btn { font-size: 1.2em; font-weight: normal; display: inline-block; padding: 12px 25px; font-family: "SansaPro-Normal"; margin-top: 10px; margin-bottom: 0px; }

    #search-container-fieldset { background: #36444e; margin:10px 0px; width: 100%; position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;  }
    #search-container-fieldset table { width: 100%; }

    #sc-fieldset-left { width: 50%; float: left; padding: 15px; padding-right: 25px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    #sc-fieldset-left h3, #sc-fieldset-right h3  { font-family: "SansaPro-Normal"; font-size: 0.9em; text-transform: uppercase; color:#999; margin-bottom: 10px; letter-spacing: 0.02em; }
    #sc-fieldset-left input { width: 100%; padding: 4px 3px; font-family: "Open Sans"; font-size: 0.8em; color: #333; font-weight: 600; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    #sc-fieldset-left p { font-size: 0.8em; font-family: "Open Sans"; font-weight: 400; line-height: 1.3em; color: #dfb724; text-align: right;  padding-top: 5px; }
    
    #sc-fieldset-right { width: 50%; float: left; padding: 15px; padding-left: 25px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    #sc-fieldset-right #row-container { width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding-right: 10px; }
    #sc-fieldset-right .row { width: 100%; padding: 0px; padding-top: 3px; display: block; clear: both; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    #sc-fieldset-right .row label { width: 30%; float: left; font-family: "Open Sans"; font-size: 0.8em; line-height: 1.5em; float: left; min-height: 30px; padding-top: 5px; color: #fff;  }
    #sc-fieldset-right .row div { width: 70%; float: left; font-family: "Open Sans"; font-size: 0.8em; color: #333; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    #sc-fieldset-right input, #sc-fieldset-right select { width: 100%; padding: 4px 3px; font-family: "Open Sans"; font-size: 1em; color: #333; font-weight: 600; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;  }
    

}

@media all  and (max-width: 700px) {
    .search-header-left, .search-header-right { float: none; width: 100%; }
    .search-header-right p { text-align: left; padding: 5px 0; }
}
@media all and (max-width: 600px) {
    #sc-fieldset-left, #sc-fieldset-right { float: none; width: 100%; padding: 15px; }
    #sc-fieldset-right #row-container { padding-right: 0px; }
}
@media all and (max-width: 550px) {
    .search-footer-right, .search-footer-left { float: none; width: 100%; }
    .search-footer-left p { padding-top: 0px;}
}
@media all and (max-width: 400px) {
    #search-container-inner h2 span { border-bottom: 0px; }
}
@media all and (max-width: 350px) {
   #sc-fieldset-right .row label, #sc-fieldset-right .row div { float: none; width: 100%; }
}

/* HOW IT WORKS
************************************************/
@media all {
    #public-content-container { padding: 40px 0; background: #f6f9f9; border-bottom: 1px solid #d2d8db; border-top: 1px solid #d2d8db;  }
    #public-content-container-inner { margin: 0 auto; max-width: 970px; padding: 0px 10px; margin:0 auto; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    #public-content-container-inner h1 { font-size: 1.1em; font-family: "SansaPro-Normal"; color: #0f2842; text-transform: uppercase; padding-bottom: 9px; border-bottom: 1px solid #999999; margin-bottom: 20px;  }
    #public-content-container-inner h1 span { border-bottom: 4px solid #c2e5ff; padding-bottom: 5px; }
    #public-content-container-inner h1 span em { font-style: normal; padding-left: 5px;  }

    .pcci-how-it-works { border-bottom: 1px solid #eee; padding: 0px 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; position: relative; }
    .pcci-how-it-works-content { background: rgba(51,153,255,0.1); padding: 30px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    .pcci-how-it-works-content h2 { font-size: 1.0em; font-family: "SansaPro-Normal"; color: #0f2842; text-transform: uppercase; margin-bottom: 10px;  }
    .pcci-how-it-works-content p { font: 0.8em "Open Sans"; font-weight: 500; line-height:1.3em; width: 100%; }
    .pcci-how-it-works-content p a { font-size: 1.05em; font-weight: 700; color: #0f2842; letter-spacing: -0.05em; }
    
    #how-it-works-employees, #how-it-works-employers { margin-top: 0px; margin-bottom: 0px; }
    #how-it-works-employees .pcci-how-it-works-content, #how-it-works-employers .pcci-how-it-works-content { background: none; padding: 0px; }
    #how-it-works-employees .pcci-how-it-works-content p, #how-it-works-employers .pcci-how-it-works-content p { margin-bottom: 10px; }
}

@media all and (max-width: 970px) {
    .non-responsive { display: none; }
}

/* About Us
************************************************/

    .about-us-content h1 { font-size: 1.1em; font-family: "SansaPro-Normal"; color: #0f2842; text-transform: uppercase; padding-bottom: 9px; border-bottom: 1px solid #999999; margin-bottom: 20px;  }
    .about-us-content h1 span { border-bottom: 4px solid #c2e5ff; padding-bottom: 5px; }
    .about-us-content h1 span em { font-style: normal; padding-left: 5px;  }
    .about-us-content p { font-size: 0.8em; font-family: "Open Sans"; font-weight: 400; line-height: 1.3em; color: #fff;}
    .about-us-content h1 + p { padding: 30px 80px; display: block; width: 100%; min-height: 30px; text-align: center; font-weight: 600; color: #c2e5ff;   }
    .about-us-content h2 { text-transform: uppercase; } 


/* SEARCH RESULTS CONTAINER
************************************************/
@media all {
    #search-results-container { padding: 40px 0; background: #f6f9f9; border-bottom: 1px solid #d2d8db;  }
    #search-results-container-inner { margin: 0 auto; max-width: 970px; padding: 0px 10px; margin:0 auto; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    #search-results-container-inner h1 { font-size: 1.1em; font-family: "SansaPro-Normal"; color: #0f2842; text-transform: uppercase; padding-bottom: 9px; border-bottom: 1px solid #999999; margin-bottom: 20px;  }
    #search-results-container-inner h1 span { border-bottom: 4px solid #c2e5ff; padding-bottom: 5px; }
    #search-results-container-inner h1 span em { font-style: normal; padding-left: 5px;  }

    #search-results-container-inner .rcai-items { width: 100%; margin-bottom:8px; display: block; position:relative; background: #fff; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border: 1px solid #eee; padding: 15px; }

    .rcai-message { display: none; background: rgba(67, 150, 212, 0.9); position: absolute; width: 100%; height: 100%; margin-left: -15px; margin-top: -15px; z-index: 1000; text-align: center; padding-top: 40px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; font-family: "SansaPro-Normal"; font-size: 0.9em; text-transform: uppercase; color:#fff; letter-spacing: 0.02em;}
    .rcai-message a { font-size: 1.3em; display: block; font-family: "SansaPro-Semibold"; margin-top: 3px; display: block; color: #dfb724; }
    #search-results-container-inner .rcai-items:hover .rcai-message { display: block; }


    #search-results-container-inner .rcai-items .rcai-content { width: 65%; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border-right:solid 1px #d6ebff; padding-right: 25px; }

    .rcai-content h2 { color: #43a4ed; font-size: 1em; font-family: "SansaPro-normal"; margin-bottom: 0px;  }
    .rcai-content .rcai-items-ul li { float:left;  font:0.80em "Open Sans"; font-weight: 700; margin-right:20px; margin-top:7px; color: #333; padding-bottom: 5px; }
    .rcai-content .rcai-items-ul li img { height: 20px; vertical-align: middle; margin-right:6px;}
    .rcai-content p.rcai-text { font: 0.8em "Open Sans"; font-weight: 500; line-height:1.3em; }

    #search-results-container-inner .rcai-items .rcai-sliders { width: 35%; float: left; padding-left: 25px; padding-top: 20px;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
    
    #search-results-container-inner .slider-item { width: 100%; background: #0f0; display: block;  }
    #search-results-container-inner .slider-item p { float: left; width: 40%; display: block; color: #333; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; font: 0.8em "Open Sans"; font-weight: 600; margin-bottom: 2px; }
    #search-results-container-inner .slider-item-panel { float: left; width: 60%; display: block; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    #search-results-container-inner .meter {  height: 15px; width: 80%; position: relative; background: #ebeeee; -webkit-box-shadow: inset 0 -1px 1px rgba(255,255,255,0.3); -moz-box-shadow   : inset 0 -1px 1px rgba(255,255,255,0.3); box-shadow: inset 0 -1px 1px rgba(255,255,255,0.3); }
    #search-results-container-inner .meter > span { display: block; height: 100%; background-color: rgb(51,153,0); -webkit-box-shadow: inset 0 2px 9px  rgba(255,255,255,0.3), inset 0 -2px 6px rgba(0,0,0,0.4); -moz-box-shadow: inset 0 2px 9px  rgba(255,255,255,0.3), inset 0 -2px 6px rgba(0,0,0,0.4); box-shadow: inset 0 2px 9px  rgba(255,255,255,0.3), inset 0 -2px 6px rgba(0,0,0,0.4); position: relative; overflow: hidden; }
    #search-results-container-inner .orange > span { background-color: #f1a165; background-image: -moz-linear-gradient(top, #f1a165, #f36d0a); background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f1a165),color-stop(1, #f36d0a)); background-image: -webkit-linear-gradient(#f1a165, #f36d0a); }
    #search-results-container-inner .red > span { background-color: #f0a3a3; background-image: -moz-linear-gradient(top, #f0a3a3, #f42323); background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f0a3a3),color-stop(1, #f42323)); background-image: -webkit-linear-gradient(#f0a3a3, #f42323); }
    #search-results-container-inner .slider-item-panel em { float: right; width: 20%;  text-align: right; font: 0.8em "Open Sans"; font-weight: 600; font-weight: normal; margin-top: -17px;  }
}

/* FEATURE CONTAINER
************************************************/
#feature-container { min-height: 200px; }

/* CREATE ACCOUNT
************************************************/
@media all {
    #create-account { background: #435561; width: auto; -webkit-box-shadow: inset 0px 11px 14px -9px rgba(50, 50, 50, 0.75); -moz-box-shadow: inset 0px 11px 14px -9px rgba(50, 50, 50, 0.75); box-shadow: inset 0px 11px 14px -9px rgba(50, 50, 50, 0.75); }
    #create-account-inner { max-width: 970px; padding: 30px 10px; margin:0 auto; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    #create-account-inner h1 { font-family: "SansaPro-Semibold"; font-weight: normal; font-size: 1.2em; color:#ffffff; margin:0; width:100%; padding-bottom: 9px; text-transform: uppercase; letter-spacing: 0.02em; border-bottom: 1px solid #999999; margin-bottom: 20px; }
    #create-account-inner h1 span { border-bottom: 4px solid #c2e5ff; padding-bottom: 5px; }

    #cai-left { width: 25%; float: left; padding-top: 15px; padding-bottom: 20px; padding-right: 25px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    #cai-left p { font-family: "Open Sans"; font-size: 0.8em; color: #fff; line-height: 1.3em; }
    
    #cai-right { width: 75%; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; min-height: 300px;  } 
    #cai-right h2 { font-family: "SansaPro-Normal"; font-size: 0.9em; text-transform: uppercase; color:#999; margin-bottom: 10px; letter-spacing: 0.05em;   }
    
    #cai-right-form { width: 68%; float: left; background: #36444e; padding: 15px; margin-right: 2%; min-height: 300px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;  }
    #cai-right-form .form-group { width: 100%; padding-top: 8px; display: block; clear: both; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    #cai-right-form label { width: 40%; font-family: "Open Sans"; font-size: 0.8em; color: #fff; line-height: 1.5em; float: left; min-height: 30px; padding-top: 5px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    #cai-right-form .form-group div { width: 60%; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    #cai-right-form .form-group div em { font-family: "Open Sans"; font-size: 0.8em; color: #fff; font-style: normal; }
    #cai-right-form input, #cai-right-form textarea { width: 100%; padding: 4px 3px; font-family: "Open Sans"; font-size: 0.8em; color: #333; font-weight: 600; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;   }
    #cai-right-form textarea { height: 80px; }
    #cai-right-form input[type="checkbox"] { width: 30px; }
    #cai-right-form span.req-field {  color: #b47542; padding-left: 3px; }

    #cai-right-picture { width: 30%; min-width: 180px; float: left; background: #36444e; padding: 15px; min-height: 300px;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    .picture-uploaded { background: #2b363e; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; text-align: center; }
    .file-uploader { overflow: hidden; position: relative; }
    .file-uploader [type=file] { cursor: inherit;  display: block; font-size: 999px; filter: alpha(opacity=0); min-height: 100%; min-width: 100%; opacity: 0; position: absolute; right: 0; text-align: right; top: 0; }
    .file-uploader { background: #5b7b90; font-family: "SansaPro-Semibold"; font-weight: normal; font-size: 0.9em; text-transform: uppercase; color:#849aa9; text-align: center; padding: 10px 0; }
    .file-uploader:hover { color: #fff; } 
    .file-uploader [type=file] { cursor: pointer; }
    #cai-right-picture p { font-family: "Open Sans"; font-size: 0.8em; color: #fff; line-height: 1.3em; padding-top: 10px; }

    #cai-right-footer p { font-family: "Open Sans"; font-size: 0.8em; color: #fff; line-height: 1.3em; padding-top: 20px; }
    #cai-right-footer p a {color: #4395d2; font-weight: 700;  }
    #cai-right-footer .btn { float: right; margin-left: 20px;  }

    #cai-right-form span.form-error { display: inline-block; padding: 5px 0; font: 0.8em 'Open Sans'; color: #ff0; }
    
    /* Full Width */
    #cai-right.cai-r-full #cai-right-form { width: 100%; margin: 0px; }
    #cai-right.cai-r-full #cai-right-picture { display: none; }

}

@media all and (max-width: 850px) {
    #cai-left { width: 100%; float: none; }
    #cai-right { width: 100%; float: none; }
}

@media all and (max-width: 650px) {
    #cai-right-form { width: 100%; float: none; margin-right: 0%; }
    #cai-right-picture{ width: 100%; float: none; margin-right: 0%; margin-top: 20px; }
}

@media all and (max-width: 400px) {
    #cai-right-form label { width: 100%; float: none;}
    #cai-right-form .form-group div { width: 100%; float: none; }
    #cai-right-footer .btn { float: none; width: 100%; margin-left: 0px;  }
}


/* PAGE ACCOUNT
************************************************/
@media all {
    #page-content-inner { max-width: 970px; padding: 30px 10px; margin:0 auto; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    #page-content-inner h2 { font-family: "SansaPro-Semibold"; font-weight: normal; font-size: 1.4em; color:#ffffff; margin:0; width:100%; padding-bottom: 9px; text-transform: uppercase; letter-spacing: 0.02em; border-bottom: 1px solid #999999; margin-bottom: 20px; }
    #page-content-inner h3 { font-family: "SansaPro-Normal"; font-size: 0.9em; text-transform: uppercase; color:#999; margin-bottom: 10px; letter-spacing: 0.05em; margin-top: 20px;   }
    #page-content-inner p { font-family: "Open Sans"; font-size: 0.8em; color: #fff; line-height: 1.3em; }
    #page-content-inner ol, #page-content-inner ul { margin: 20px 0; margin-left: 30px; }
    #page-content-inner ol li { font-family: "Open Sans"; font-size: 0.8em; color: #fff; line-height: 1.3em; list-style-type: decimal; padding: 3px 0; }
    #page-content-inner ul li { font-family: "Open Sans"; font-size: 0.8em; color: #fff; line-height: 1.3em; list-style-type: square; padding: 3px 0; }
    #page-content-inner ul ul li { font-size: 1em; }
    #page-content-inner a { color: #4395d2; font-weight: 700;  }
}